.version.cubplana /* version checker */
{
	color: #000019;
	background-color: #4BD851;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 839.8000000000002px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/fondotex2.jpg") repeat-y left top;
}

#page_position_content
{
	padding-bottom: 86px;
}

#pu6884-3
{
	width: 0.01px;
}

#u6884-3
{
	z-index: 2;
	width: 1279px;
	min-height: 55px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#menuu6885
{
	z-index: 5;
	width: 107px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 2px;
}

#u6893
{
	width: 107px;
	min-height: 40px;
	margin-right: -10000px;
}

#u6896
{
	width: 105px;
	padding-bottom: 12px;
}

#u6896:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u6896.MuseMenuActive
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u6898-4_clip
{
	width: 88px;
	height: 26px;
}

#u6898-4
{
	margin-right: -10000px;
	top: 6px;
	left: 8px;
}

#arriba
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#ppbuttonu7054
{
	width: 0.01px;
	margin-top: 13px;
}

#pbuttonu7054
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 2px;
}

#buttonu7054
{
	z-index: 192;
	width: 226px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #850E13;
	padding-bottom: 2px;
	position: relative;
}

#buttonu7054:hover
{
	background-color: #0071BC;
	width: 226px;
	min-height: 0px;
	margin: 0px;
}

#u7055
{
	z-index: 194;
	height: 24px;
	width: 211px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 7px;
	background: url("../images/u7055.png") no-repeat 0px 0px;
}

#buttonu7054:hover #u7055
{
	background: url("../images/u7055-r.png") no-repeat 0px 0px;
}

#u4585-4
{
	z-index: 98;
	display: block;
	vertical-align: top;
	margin-left: 24px;
	margin-top: 11px;
	position: relative;
}

#u17195
{
	z-index: 12;
	width: 251px;
	margin-right: -10000px;
	left: 1029px;
}

#u17195_img
{
	padding: 2px 21px 6px 5px;
}

#ppu5578
{
	width: 0.01px;
	margin-left: 159px;
	margin-top: 51px;
}

#u5578
{
	z-index: 126;
	margin-bottom: -1px;
	position: relative;
	width: 321px;
	margin-right: -10000px;
	background: url("../images/u5578_states.png") no-repeat 0px 0px;
}

#u5578:hover #u5578_states
{
	background: url("../images/u5578_states-r.png") no-repeat 0px 0px;
}

#u5579
{
	z-index: 129;
	margin-bottom: -1px;
	position: relative;
	width: 321px;
	margin-right: -10000px;
	left: 321px;
	background: url("../images/u5579_states.png") no-repeat 0px 0px;
}

#u5579:hover #u5579_states
{
	background: url("../images/u5579_states-r.png") no-repeat 0px 0px;
}

#u5580
{
	z-index: 132;
	margin-bottom: -1px;
	position: relative;
	width: 321px;
	margin-right: -10000px;
	left: 641px;
	background: url("../images/u5580_states.png") no-repeat 0px 0px;
}

#u5580:hover #u5580_states
{
	background: url("../images/u5580_states-r.png") no-repeat 0px 0px;
}

#ppu5583
{
	width: 0.01px;
	margin-left: 159px;
}

#u5583
{
	z-index: 135;
	margin-bottom: -1px;
	position: relative;
	width: 641px;
	margin-right: -10000px;
	background: url("../images/u5583_states.png") no-repeat 0px 0px;
}

#u5583_states
{
	height: 41px;
	width: 641px;
	vertical-align: top;
}

#u5583:hover #u5583_states
{
	background: url("../images/u5583_states-r.png") no-repeat 0px 0px;
}

#u5584
{
	z-index: 138;
	margin-bottom: -1px;
	position: relative;
	width: 321px;
	margin-right: -10000px;
	left: 641px;
	background: url("../images/u5584_states.png") no-repeat 0px 0px;
}

#u5578_states,#u5579_states,#u5580_states,#u5584_states
{
	height: 41px;
	width: 321px;
	vertical-align: top;
}

#u5584:hover #u5584_states
{
	background: url("../images/u5584_states-r.png") no-repeat 0px 0px;
}

#grietas
{
	margin-top: 69px;
	position: relative;
}

#u5941-4
{
	z-index: 158;
	display: block;
	vertical-align: top;
	margin-left: 20px;
	position: relative;
}

#pu4588-23
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 22px;
}

#u4588-23
{
	z-index: 102;
	width: 718px;
	min-height: 555px;
	position: relative;
	margin-right: -10000px;
}

#u4588-13
{
	color: #000000;
	line-height: 27px;
}

#u4588-17,#u4588-19,#u4588-21
{
	padding-left: 70px;
}

#pu4830
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 744px;
}

#u4830
{
	z-index: 96;
	width: 480px;
	position: relative;
}

#u13121-4
{
	z-index: 201;
	width: 479px;
	min-height: 43px;
	text-align: justify;
	font-style: italic;
	margin-top: 19px;
	position: relative;
}

#pu6192
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 28px;
}

#u6192
{
	z-index: 162;
	width: 185px;
	border-color: #000000;
	background-color: #850E13;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u6193-4
{
	z-index: 163;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 20px;
}

#u9497
{
	z-index: 197;
	width: 360px;
	height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 849px;
	background: transparent url("../images/botups2-normal.jpg") no-repeat left top;
	background-size: contain;
}

#u9497:hover
{
	margin: 5px -10000px 0px 0px;
	background: transparent url("../images/botups2-rollover.jpg") no-repeat left top;
	background-size: contain;
}

#u9497:active
{
	margin: 5px -10000px 0px 0px;
	background: transparent url("../images/botups2-rat%c3%b3n.jpg") no-repeat left top;
	background-size: contain;
}

#u9497.MuseLinkActive
{
	margin: 5px -10000px 0px 0px;
	background: transparent url("../images/botups2-activo.jpg") no-repeat left top;
	background-size: contain;
}

#u17114-3
{
	z-index: 217;
	width: 5px;
	margin-left: 220px;
	margin-top: 86px;
	position: relative;
}

#desgastes
{
	margin-top: 78px;
	position: relative;
}

#u5940-4
{
	z-index: 154;
	display: block;
	vertical-align: top;
	margin-left: 20px;
	margin-top: 1px;
	position: relative;
}

#pu4855-16
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 14px;
}

#u4855-16
{
	z-index: 78;
	width: 719px;
	min-height: 480px;
	position: relative;
	margin-right: -10000px;
}

#u4855,#u4855-3
{
	padding-left: 35px;
	color: #000000;
}

#u5407
{
	z-index: 94;
	width: 480px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 729px;
}

#u6224
{
	z-index: 167;
	width: 185px;
	border-color: #000000;
	background-color: #850E13;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 445px;
	left: 4px;
}

#u6224:hover
{
	background-color: #0071BC;
	margin: 445px -10000px 0px 0px;
}

#u6225-4
{
	z-index: 168;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 11px;
}

#u13122-4
{
	z-index: 205;
	width: 479px;
	min-height: 43px;
	text-align: justify;
	font-style: italic;
	margin-left: 765px;
	margin-top: 16px;
	position: relative;
}

#u9478
{
	z-index: 196;
	width: 360px;
	height: 30px;
	margin-left: 884px;
	margin-top: 27px;
	position: relative;
	background: transparent url("../images/botups2-normal.jpg") no-repeat left top;
	background-size: contain;
}

#u9478:hover
{
	margin: 27px 0px 0px 884px;
	background: transparent url("../images/botups2-rollover.jpg") no-repeat left top;
	background-size: contain;
}

#u9478:active
{
	margin: 27px 0px 0px 884px;
	background: transparent url("../images/botups2-rat%c3%b3n.jpg") no-repeat left top;
	background-size: contain;
}

#u9478.MuseLinkActive
{
	margin: 27px 0px 0px 884px;
	background: transparent url("../images/botups2-activo.jpg") no-repeat left top;
	background-size: contain;
}

#deformaciones
{
	margin-top: 172px;
	position: relative;
}

#u5938-4
{
	z-index: 150;
	display: block;
	vertical-align: top;
	margin-left: 22px;
	margin-top: 15px;
	position: relative;
}

#pu4856-14
{
	width: 0.01px;
	margin-left: 38px;
	margin-top: 27px;
}

#u4856-14
{
	z-index: 64;
	width: 719px;
	min-height: 533px;
	position: relative;
	margin-right: -10000px;
}

#pu5417
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 723px;
}

#u5417
{
	z-index: 36;
	width: 480px;
	position: relative;
}

#u13124-4
{
	z-index: 213;
	width: 479px;
	min-height: 43px;
	text-align: justify;
	font-style: italic;
	margin-top: 18px;
	position: relative;
}

#pu6253
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 32px;
}

#u6253
{
	z-index: 172;
	width: 185px;
	border-color: #000000;
	background-color: #850E13;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u6254-4
{
	z-index: 173;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 11px;
}

#u9498
{
	z-index: 198;
	width: 360px;
	height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 850px;
	background: transparent url("../images/botups2-normal.jpg") no-repeat left top;
	background-size: contain;
}

#u9498:hover
{
	margin: 2px -10000px 0px 0px;
	background: transparent url("../images/botups2-rollover.jpg") no-repeat left top;
	background-size: contain;
}

#u9498:active
{
	margin: 2px -10000px 0px 0px;
	background: transparent url("../images/botups2-rat%c3%b3n.jpg") no-repeat left top;
	background-size: contain;
}

#manchas
{
	left: -3px;
	margin-top: 195px;
	position: relative;
}

#u5937-4
{
	z-index: 146;
	display: block;
	vertical-align: top;
	margin-left: 19px;
	position: relative;
}

#pu4858-22
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 16px;
}

#u4858-22
{
	z-index: 14;
	width: 719px;
	min-height: 520px;
	position: relative;
	margin-right: -10000px;
}

#u4858
{
	font-size: 14px;
	font-weight: normal;
	line-height: 27px;
}

#u4858-12
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4858-10
{
	line-height: 34px;
}

#u4855-5,#u4855-12,#u4855-14,#u4858-14
{
	padding-left: 35px;
}

#pu5412
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 728px;
}

#u5412
{
	z-index: 62;
	width: 480px;
	position: relative;
}

#u13123-4
{
	z-index: 209;
	width: 479px;
	min-height: 43px;
	text-align: justify;
	font-style: italic;
	margin-left: 2px;
	margin-top: 10px;
	position: relative;
}

#pu6312
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 31px;
}

#u6312
{
	z-index: 177;
	width: 185px;
	border-color: #000000;
	background-color: #850E13;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u6313-4
{
	z-index: 178;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 11px;
}

#u9499
{
	z-index: 199;
	width: 360px;
	height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 849px;
	background: transparent url("../images/botups2-normal.jpg") no-repeat left top;
	background-size: contain;
}

#u9499:hover
{
	margin: 4px -10000px 0px 0px;
	background: transparent url("../images/botups2-rollover.jpg") no-repeat left top;
	background-size: contain;
}

#u9499:active
{
	margin: 4px -10000px 0px 0px;
	background: transparent url("../images/botups2-rat%c3%b3n.jpg") no-repeat left top;
	background-size: contain;
}

#u9499.MuseLinkActive
{
	margin: 4px -10000px 0px 0px;
	background: transparent url("../images/botups2-activo.jpg") no-repeat left top;
	background-size: contain;
}

#humedades
{
	margin-top: 191px;
	position: relative;
}

#u5915-4
{
	z-index: 38;
	display: block;
	vertical-align: top;
	margin-left: 19px;
	margin-top: 8px;
	position: relative;
}

#pu4857-18
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 25px;
}

#u4857-18
{
	z-index: 44;
	width: 719px;
	min-height: 519px;
	position: relative;
	margin-right: -10000px;
}

#u4858-3,#u4857-3
{
	font-size: 18px;
	color: #2E3192;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4855-6,#u4855-9,#u4858-4,#u4858-7,#u4858-15,#u4858-18,#u4857
{
	line-height: 30px;
}

#u4858-2,#u4857-2
{
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	line-height: 27px;
}

#u4588-5,#u4588-8,#u4588-11,#u4588-15,#u4855-8,#u4855-11,#u4856-3,#u4856-6,#u4856-9,#u4856-12,#u4858-6,#u4858-9,#u4858-17,#u4858-20,#u4857-6,#u4857-9,#u4857-13,#u4857-16
{
	padding-left: 35px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4588-3,#u4588-6,#u4588-9,#u4588-12,#u4856,#u4856-4,#u4856-7,#u4856-10,#u4857-4,#u4857-7,#u4857-11,#u4857-14
{
	font-size: 16px;
	color: #2E3192;
	font-weight: bold;
	line-height: 30px;
}

#u4588-4,#u4588-7,#u4588-10,#u4588-14,#u4855-7,#u4855-10,#u4856-2,#u4856-5,#u4856-8,#u4856-11,#u4858-5,#u4858-8,#u4858-11,#u4858-16,#u4858-19,#u4857-5,#u4857-8,#u4857-10,#u4857-12,#u4857-15
{
	line-height: 27px;
}

#u5548
{
	z-index: 42;
	width: 480px;
	position: relative;
	margin-right: -10000px;
	left: 745px;
}

#pu6314
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 42px;
}

#u6314
{
	z-index: 182;
	width: 633px;
	border-color: #000000;
	background-color: #850E13;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u6192:hover,#u6253:hover,#u6312:hover,#u6314:hover
{
	background-color: #0071BC;
	margin: 0px -10000px 0px 0px;
}

#u6315-4
{
	z-index: 183;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 11px;
}

#u9500
{
	z-index: 200;
	width: 360px;
	height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 849px;
	background: transparent url("../images/botups2-normal.jpg") no-repeat left top;
	background-size: contain;
}

#u9500:hover
{
	margin: 2px -10000px 0px 0px;
	background: transparent url("../images/botups2-rollover.jpg") no-repeat left top;
	background-size: contain;
}

#u9500:active
{
	margin: 2px -10000px 0px 0px;
	background: transparent url("../images/botups2-rat%c3%b3n.jpg") no-repeat left top;
	background-size: contain;
}

#u9498.MuseLinkActive,#u9500.MuseLinkActive
{
	margin: 2px -10000px 0px 0px;
	background: transparent url("../images/botups2-activo.jpg") no-repeat left top;
	background-size: contain;
}

#u6316
{
	z-index: 187;
	width: 633px;
	border-color: #000000;
	background-color: #850E13;
	padding-bottom: 3px;
	margin-left: 35px;
	margin-top: 25px;
	position: relative;
}

#u6316:hover
{
	background-color: #0071BC;
	margin: 25px 0px 0px 35px;
}

#u6317-4
{
	z-index: 188;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 12px;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 29px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

